<html>

<head>
  <title>Imersão Dev - Atividade 10</title>
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&family=Press+Start+2P&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
  <script src="//cdn.jsdelivr.net/npm/sweetalert2@10"></script>
  <script src="sweetalert2.all.min.js"></script>
  <script src="//cdn.jsdelivr.net/npm/promise-polyfill@8/dist/polyfill.js"></script>
  <link rel="stylesheet" href="styles/main.css">
</head>

<body>
  <section class="animate__animated animate__jackInTheBox">
    <header>
      <img id="avatarImage" src="https://unavatar.now.sh/telegram/Kimera21" alt="" />
    </header>
    <h1>Felipe Thadeu</h1>
    <div id="inner-container">
      <div class="course-container">
        <a href="https://www.alura.com.br/" target="_blank">
          <img class="courseImage" src="http://tibahia.com/wp-content/uploads/2021/03/alura.png" alt="" />
        </a>
        <h2>Insígnias da Imersão Dev_</h2>
      </div>
      <div class="badge-container">
        <a href="https://codepen.io/Kimera21/full/eYgOXQG" target="_blank">
          <div class="badge" id="money-bag" title="1. Conversor de moedas"></div>
        </a>
        <a href="https://codepen.io/Kimera21/full/zYNxery" target="_blank">
          <div class="badge" id="who-s-that-pokemon-evolutions" title="2. Quem é esse Pokémon e Evoluções"></div>
        </a>
        <a href="https://codepen.io/Kimera21/full/oNBXPNE" target="_blank">
          <div class="badge" id="crystal-ball" title="3. Mentalista"></div>
        </a>
        <a href="https://codepen.io/Kimera21/full/rNjOPaY" target="_blank">
          <div class="badge" id="aluraflix" title="4. AluraFlix"></div>
        </a>
        <a href="https://codepen.io/Kimera21/full/qBRaZWR" target="_blank">
          <div class="badge" id="classification-table" title="5. Tabela de Classificação"></div>
        </a>
        <a href="https://codepen.io/Kimera21/full/mdRWEdX" target="_blank">
          <div class="badge" id="pokemon-super-trunfo" title="6. Super Trunfo Pokémon"></div>
        </a>
        <a href="https://codepen.io/Kimera21/full/KKamBOw" target="_blank">
          <div class="badge" id="globe-with-meridians" title="7. Certificado"></div>
        </a>
      </div>
    </div>
  </section>
  <script src="scripts/app.js"></script>
</body>

</html>